<table id="tabla_operaciones" cellpadding="5" cellspacing="10">
    <tr>
        <td style="width: 50%">          
            <h1 class="titulo fucsia">Selecciona una operaci&oacute;n</h1>
            <br />
            <br />
            <br />
            <br />
            <a href="#" class="boton verde" id="lnkInstrucciones">C&oacute;mo jugar</a>
        </td>
        <td valign="top" style="width: 50%">
            <table>
                <tr>
                    <td><a href="#" rel="lnkOp" class="fucsia" data-op="+">Suma</a></td>
                    <td><a href="#" rel="lnkOp" data-op="+"><img src="img/timon.gif" /></a></td>
                </tr>

                <tr id="trResta">
                    <td><a href="#" rel="lnkOp" class="verde" data-op="-">Resta</a></td>
                    <td><a href="#" rel="lnkOp" data-op="-"><img src="img/telescopio.gif" /></a></td>
                </tr>
                
                <tr id="trMulti">
                    <td><a href="#" rel="lnkOp" class="fucsia" data-op="*">Mutiplicaci&oacute;n</a></td>
                    <td><a href="#" rel="lnkOp" data-op="*"><img src="img/brujula.gif" /></a></td>
                </tr>

                <tr id="trDiv">
                    <td><a href="#" rel="lnkOp" class="cyan" data-op="/">Divisi&oacute;n</a></td>
                    <td><a href="#" rel="lnkOp" data-op="/"><img src="img/garfio.gif" /></a></td>
                </tr>

                <tr id="trFrac">
                    <td><a href="#" rel="lnkOp" class="verde" data-op="frac">Fraccionarios</a></td>
                    <td><a href="#" rel="lnkOp" data-op="frac"><img src="img/espada.gif" /></a></td>
                </tr>
            </table>
        </td>
    </tr>
</table>